# Translation of Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) in Malay
# This file is distributed under the same license as the Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-06-01 17:46:13+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/4.0.0-alpha.9\n"
"Language: ms\n"
"Project-Id-Version: Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release)\n"

#: views/config.php:196
msgid "Privacy"
msgstr "Privasi"

#: views/notice.php:200
msgid "The key you entered is invalid. Please double-check it."
msgstr "Kunci yang anda masukkan tidak sah. Sila semak sekali lagi."

#: views/notice.php:77
msgid "Network functions are disabled."
msgstr "Fungsi-fungsi rangkaian telah dilumpuhkan."

#: views/notice.php:41 views/notice.php:50
msgid "Akismet has detected a problem."
msgstr "Akismet telah mengesan masalah."

#: class.akismet-admin.php:542
msgid "Awaiting spam check"
msgstr "Menunggu semakan spam"

#: class.akismet-widget.php:12
msgid "Akismet Widget"
msgstr "Wijet Akismet"

#: class.akismet-widget.php:13
msgid "Display the number of spam comments Akismet has caught"
msgstr "Paparkan jumlah komen spam yang ditangkap oleh Akismet"

#. translators: The placeholder is the number of pieces of spam blocked by
#. Akismet.
#: class.akismet-widget.php:109
msgid "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgid_plural "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgstr[0] "<strong class=\"count\">%1$s spam</strong> disekat oleh <strong>Akismet</strong>"

#: class.akismet-admin.php:107 class.akismet-admin.php:254
#: class.akismet-admin.php:723 views/config.php:81
msgid "Settings"
msgstr "Tetapan"

#: class.akismet-admin.php:288
msgid "Cheatin&#8217; uh?"
msgstr "Menipu ya?"

#: class.akismet-admin.php:370
msgid "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comment already. "
msgid_plural "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comments already. "
msgstr[0] "<a href=\"%1$s\">Akismet</a> telah melindungi laman anda daripada %2$s komen spam."

#: class.akismet-admin.php:546
msgid "Flagged as spam by Akismet"
msgstr "Ditanda sebagai spam oleh Akismet"

#: class.akismet-admin.php:566
msgid "History"
msgstr "Sejarah"

#: class.akismet-admin.php:358
msgctxt "comments"
msgid "Spam"
msgstr "Spam"

#: class.akismet-admin.php:548
msgid "Cleared by Akismet"
msgstr "Dibersihkan oleh Akismet"

#: class.akismet-admin.php:589
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "%s diluluskan"

#: class.akismet-admin.php:649
msgid "Akismet caught this comment as spam during an automatic retry."
msgstr "Akismet menangkap komen ini sebagai spam semasa cuba semula automatik."

#. translators: The placeholder is a short string (like 'spam' or 'approved')
#. denoting the new comment status.
#: class.akismet-admin.php:676
msgid "Comment status was changed to %s"
msgstr "Status komen diubah kepada %s"

#: class.akismet-admin.php:652
msgid "Akismet cleared this comment during an automatic retry."
msgstr "Akismet membersihkan komen ini semasa cuba semula automatik."

#: class.akismet-admin.php:566 class.akismet-admin.php:574
msgid "View comment history"
msgstr "Lihat sejarah komen"

#: class.akismet-admin.php:87 class.akismet-admin.php:1271
msgid "Akismet"
msgstr "Akismet"

#: class.akismet-admin.php:552
msgid "Flagged as spam by %s"
msgstr "Ditanda sebagai spam oleh %s"

#: class.akismet-admin.php:554
msgid "Un-spammed by %s"
msgstr "Nyahspam oleh %s"

#: class.akismet-widget.php:69 class.akismet-widget.php:91
msgid "Spam Blocked"
msgstr "Spam Disekat"

#: class.akismet-admin.php:280
msgid "For more information:"
msgstr "Untuk maklumat lanjut:"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "Tajuk:"

#: class.akismet-admin.php:245 class.akismet-admin.php:256
#: class.akismet-admin.php:269
msgid "Akismet Configuration"
msgstr "Konfigurasi Akismet"

#: class.akismet-admin.php:232
msgid "Akismet Stats"
msgstr "Statistik Akismet"

#: class.akismet-admin.php:435
msgid "Check for Spam"
msgstr "Semak Spam"

#. translators: The placeholder is an amount of time, like "7 seconds" or "3
#. days" returned by the function human_time_diff().
#: class.akismet-admin.php:696
msgid "%s ago"
msgstr "%s yang lalu"

#: views/config.php:271
msgid "Suspended"
msgstr "Digantung"

#: class.akismet-admin.php:258 views/config.php:126
msgid "Comments"
msgstr "Komentar"

#: views/config.php:277
msgid "Active"
msgstr "Aktif"

#: class.akismet-admin.php:83
msgid "Comment History"
msgstr "Sejarah Komen"
